Skip to main content
GET
/
cases
/
{case_id}
/
identity-verifications
List identity verifications
curl --request GET \
  --url https://api.example.com/v1/cases/{case_id}/identity-verifications \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "01K9IV01AJ0T55HRYE78AN7VVV",
      "subject_type": "deceased",
      "status": "verified",
      "verification_method": "ssdi_lookup",
      "verification_level": "level_2",
      "checks": [
        {
          "check_type": "name_match",
          "status": "passed",
          "checked_at": "2023-11-07T05:31:56Z",
          "details": "<string>"
        }
      ],
      "document_ids": [
        "<string>"
      ],
      "verified_at": "2023-11-07T05:31:56Z",
      "expires_at": "2023-11-07T05:31:56Z",
      "failure_reason": "<string>",
      "notes": "<string>",
      "initiated_by": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_id
string
required

Unique case identifier (ULID format).

Query Parameters

subject_type
enum<string>

Filter by subject type.

Available options:
deceased,
executor
status
enum<string>
Available options:
not_started,
pending,
in_progress,
verified,
failed,
expired,
requires_manual_review

Response

List of identity verifications.

data
object[]